View Issue Details

IDProjectCategoryView StatusLast Update
00026663 - Current Dev ListMaintenancepublic2019-06-22 16:43
ReporterWA9PIEAssigned ToWA9PIE 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002666: ESET software flagging our sites and software as suspicious
DescriptionESET is telling our customers that our site and software is suspicious. We need to request that ESET whitelist our site and products.
TagsNo tags attached.
ModuleAll
Sub-ModuleGeneral
TestingNot Started

Relationships

related to 0002705 closedK7ZCZ 5 - Closed w/o Action Logbook: Acronis TrueImage accuses Logbook.EXE of being Ransomware 

Activities

WA9PIE

2018-04-08 14:46

administrator  

ESET Whitelist Questionnaire.docx (17,747 bytes)

WA9PIE

2018-04-08 14:47

administrator   ~0004775

I have submitted this request to ESET.

K7ZCZ

2018-05-13 18:00

administrator   ~0005036

fixed spelling in title to facilitate searching

WA9PIE

2018-05-14 02:00

administrator   ~0005038

ESET had white-listed ham-radio-deluxe.com

Now they need to white-list hamradiodeluxe.com

I've made that request. I'll close this when it's done.

K7ZCZ

2018-11-24 11:11

administrator   ~0006465

It's been about six months. Any progress to report? What needs to be done in order to resolve this issue?

K7ZCZ

2019-06-13 14:22

administrator   ~0008069

In the 2019-06-13 team call, we agreed this was a maintenance issue.

PD9FER

2019-06-14 08:51

updater   ~0008071

I use Eset Nod32
No added exceptions..
All works just fine, all URLS come back as positive.

K7ZCZ

2019-06-15 10:10

administrator   ~0008073

sounds resolved to me

WA9PIE

2019-06-22 16:43

administrator   ~0008176

Left them in Resolved status for a bit after I validated them myself.

Closing.

Issue History

Date Modified Username Field Change
2018-04-08 14:46 WA9PIE New Issue
2018-04-08 14:46 WA9PIE File Added: ESET Whitelist Questionnaire.docx
2018-04-08 14:47 WA9PIE Note Added: 0004775
2018-05-08 13:54 K7ZCZ Relationship added related to 0002705
2018-05-13 18:00 K7ZCZ Summary ESET software flagging our sites and software as suspecious => ESET software flagging our sites and software as suspicious
2018-05-13 18:00 K7ZCZ Note Added: 0005036
2018-05-14 02:00 WA9PIE Note Added: 0005038
2018-11-24 11:11 K7ZCZ Assigned To => WA9PIE
2018-11-24 11:11 K7ZCZ Status new => assigned
2018-11-24 11:11 K7ZCZ Note Added: 0006465
2019-06-13 14:22 K7ZCZ Category General => Maintenance
2019-06-13 14:22 K7ZCZ Note Added: 0008069
2019-06-14 08:51 PD9FER Note Added: 0008071
2019-06-15 10:10 K7ZCZ Status assigned => resolved
2019-06-15 10:10 K7ZCZ Resolution open => fixed
2019-06-15 10:10 K7ZCZ Note Added: 0008073
2019-06-22 16:43 WA9PIE Note Added: 0008176
2019-06-22 16:43 WA9PIE Status resolved => closed